/*
 Theme Name: Center Support
 Theme URI: https://yourwebsite.com
 Author: Your Name
 Author URI: https://yourwebsite.com
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
@font-face {
	font-family: 'Verdana';
	src: url('Verdana-Bold.eot');
	src: url('Verdana-Bold.eot?#iefix') format('embedded-opentype'), url('Verdana-Bold.woff2') format('woff2'), url('Verdana-Bold.woff') format('woff'), url('Verdana-Bold.svg#Verdana-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Verdana';
	src: url('fonts/Verdana-Italic.eot');
	src: url('fonts/Verdana-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/Verdana-Italic.woff2') format('woff2'), url('fonts/Verdana-Italic.woff') format('woff'), url('fonts/Verdana-Italic.svg#Verdana-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Verdana';
	src: url('/fonts/Verdana-BoldItalic.eot');
	src: url('fonts/Verdana-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Verdana-BoldItalic.woff2') format('woff2'), url('fonts/Verdana-BoldItalic.woff') format('woff'), url('fonts/Verdana-BoldItalic.svg#Verdana-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Verdana';
	src: url('fonts/Verdana.eot');
	src: url('fonts/Verdana.eot?#iefix') format('embedded-opentype'), url('fonts/Verdana.woff2') format('woff2'), url('fonts/Verdana.woff') format('woff'), url('fonts/Verdana.svg#Verdana') format('svg');
	font-weight: normal;
	font-style: normal;
}
/** Generated by FG **/
@font-face {
	font-family: 'Conv_lucida calligraphy italic';
	src: url('fonts/lucida calligraphy italic.eot');
	src: url('fonts/lucida calligraphy italic.woff') format('woff'), 
		 url('fonts/lucida calligraphy italic.ttf') format('truetype'), 
		 url('fonts/lucida calligraphy italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.site-branding {
	padding:0;
	z-index: 5;
}
body.page-template-template-full-width #content #primary {
	max-width: 100%;
}
body.page-template-template-full-width #content #primary .entry-header, body.page-template-template-full-width #content #primary .entry-content {
	float: none;
	width: 100%;
}
body.page-template-template-full-width #content #primary .entry-header {
	margin-bottom: 4em;
}
.CustumOuter.label-left .nf-field-label {
	width: 85%;
}
.CustumOuter.label-left .nf-field-element {
	width: 15%;
}
.CustumOuter .nf-field-label label {
	font-weight: normal;
	text-align: left;
}
.disablePointer .nf-field-element input {
	pointer-events: none;
}
.number_label.label-left .nf-field-label {
	width: 5%;
}
.number_label.label-left .nf-field-element {
	width: 95%;
}
.viewTextarea {
	border: 1px solid #bbb;
	padding: 10px;
}
.SubviewTextarea {
	border: 1px solid #bbb;
	padding: 15px;
	width:80%;
}
.mb-0 {
	margin-bottom:0 !important;
}
.fontNormal label {
	font-weight: normal !important;
}
#masthead .navigation-top {
	top: 0;
}
body .menu-toggle {
	display:none !important;
}
body.page-template-template-full-width #content #primary .entry-header {
	margin-bottom: 4px !important;
}
#masthead .custom-header {
	margin-bottom: 0 !important;
}
#content.site-content {
/*  padding-top: 15px!important;
     border-top: 4px solid rgba(228, 220, 221, 0.61);
    border-bottom: 4px solid rgba(228, 220, 221, 0.61);
*/}
@media screen and (min-width: 48em) {
.site-content {
	padding: 6.5em 0 0;
}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
	float: right;
	width: 100%;
}
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	float: left;
	width: 100%;
}
}
.site-header {
	background-color: #fff;
}
body header {
	background-color: #fff;
	z-index:5;
}
body .site-footer {
	/*border-top: 4px solid #eee;*/
	background: #8d171a;
	color:#fff;
}
.site-footer .site-info a {
	color: #fff;
}
.bluecolor .quadmenu-text {
	color: #263981;
}
.home .panel-content .wrap {
	padding-top:0;
}
body .wrap {
	position: inherit;
	width: 100% !important;
	margin: 0 auto !important;
	padding: 0 !important;
	max-width: 100% !important;
}
.home header.entry-header {
	display: none;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item input, #quadmenu .quadmenu-navbar-nav li.quadmenu-item .button {
	padding: 10px!important;
	margin: 0 !important;
}
#site-navigation #quadmenu .widget.widget_text p {
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#quadmenu .quadmenu-navbar-nav > li.quadmenu-item-level-0:hover a.quadmenu-dropdown-toggle {
/*border-bottom: 4px solid #263981;
	border-collapse: collapse;*/
}
header .wrap, #quadmenu.quadmenu-is-horizontal.quadmenu-dropdown-shadow-show .quadmenu-navbar-nav li.quadmenu-item>.quadmenu-dropdown-menu {
	box-shadow: 0 4px 5px rgba(0,0,0,0.15)!important;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item input {
	border: 1px solid #ddd !important;
}
.site-header .quadmenu-navbar-nav .blueBorder .quadmenu-dropdown-toggle .quadmenu-text {
	outline: 2px solid #263981;
	padding: 2px 10px !important;
	line-height: 2 !important;
}
.site-header .quadmenu-navbar-nav .blueBorder .quadmenu-caret {
	display:none;
}
.site-header .quadmenu-navbar-nav .blueBorder {
	padding-right: 80px!important;
}
.site-info {
	float: none;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
 @media (min-width: 769px) {
#quadmenu .quadmenu-navbar-nav > li:not(.blueBorder).quadmenu-item-level-0 a.quadmenu-dropdown-toggle .quadmenu-text {
	border-bottom: 4px solid #fff;
	line-height: 5.7;
}
#quadmenu .quadmenu-navbar-nav > li:not(.blueBorder).quadmenu-item-level-0:hover a.quadmenu-dropdown-toggle .quadmenu-text {
	border-bottom: 4px solid #263981;
}
}
.mainLogo {
	position: absolute;
	z-index: 99999;
	padding-left: 7px;
}
#quadmenu.quadmenu-is-horizontal.quadmenu-align-right .quadmenu-navbar-nav {
	width: 100%;
}
body #quadmenu.quadmenu-is-horizontal.quadmenu-align-right .quadmenu-navbar-nav {
	text-align: left; /*text-align: center;*/
}
body .navigation-top {
	border:none;
	position: relative;
	float: none;
	width: 100%;
}
.contentBottom {
	padding-bottom:0px;
}
/*body ul.quadmenu-navbar-nav{

}
.parentLogo {
	position: absolute;
	right: 0;
	z-index: 9999;
	top: 0;
	padding-right: 7px;
}
*/.mainLogo img, img.parentLogo {
	max-height: 84px;
}
.small_text {
	font-size: 15px;
}
.read_more {
	color: #1D60A2;
}
body .themeColor, body .themeColor h4 {
	color: #8d171a;
}
.bigHead {
	font-size: 2.575rem;
}
body .margin-bottom-10 {
	margin-bottom: 10px;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item.quadmenu-dropdown-right .quadmenu-item-content {
	padding: 7px 15px;
}

/*#quadmenu li#menu-item-74 {
	padding-left: 30px;
}*/

.black-border-1 .vc_btn3.vc_btn3-size-lg {
	border: 1px solid #000000;
}
.big-font-22 .vc_btn3.vc_btn3-size-lg {
	font-size: 22px;
}
body .padding-top-10 {
	padding-top: 10px;
}
.vc_btn3-container.talk_today_btn .vc_btn3.vc_btn3-size-lg.vc_btn3-block {
	font-size: 29px;
	padding: 9px 5px;
	font-weight: normal;
}
footer {
	color:white !important;
}
footer .widget ul li {
	padding: 0em 0;
	border:none;
}
.site-footer .widget-area .widget ul li a , .site-footer .widget-area ul.menu li a {
	-webkit-box-shadow:none;
	box-shadow:none;
	color:white;
}
.site-footer .widget-area ul.menu li a {
	cursor:pointer;
}
.site-footer .widget-area ul.menu {
	list-style:none;
}
footer h2.widget-title {
	color:white;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer .widget {
	padding-bottom: 1em;
}
footer .widget-column.footer-1 {
    padding-left: 0;
}
footer .widget-column.footer-6 {
    padding-right: 0;
}
/*.container{
    margin: auto;
    width: 1222px;
}*/
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
body #quadmenu .quadmenu-navbar-toggle {
	margin-top: 28px;
	margin-bottom: 28px;
}
header .site-branding {
	margin-bottom:0px !important;
}
.custom-logo-link {
	padding-left: 1em;
}

@media (max-width: 768px) {
header .container {
	padding:0;
}
body .site-header .quadmenu-navbar-nav .blueBorder {
	padding-right: 0px !important;
}
body #quadmenu.quadmenu-default_theme {
	background-color:transparent;
	box-shadow:none !important;
}
#masthead .navigation-top {
    position: absolute;
}
body:not(.title-tagline-hidden) .site-branding-text{ display:none;}
.has-header-image.twentyseventeen-front-page .custom-header{height:auto;}
#quadmenu ul li a#register_btn {
    position: inherit !important;
}
.vc_custom_1547101319762 .wpb_column {
    padding-bottom: 6px;
}

}
@media (min-width: 768px) {
.container {
	width: 750px;
}
.quadmenu-navbar-nav > li:first-child {
	padding-right: 30px !important;
	border:10px solid red;
}
.quadmenu-navbar-nav > li:last-child {
	padding-left: 30px !important;
} 
}
@media (min-width: 992px) {
.container {
	width: 970px;
}
}
@media (min-width: 1200px) {
.container {
	width: 1170px;
}
}
 @media (min-width: 1500px) {
.container {
	width: 1230px;
}
}
.site-info {
	padding: 0.7em 0;
}
.site-footer {
	font-size: 12px;
}
.breadcrum-logo {
	float: left;
	padding-left: 15px;
}
#breadcrumbs span {
	line-height: 40px;
	padding-left: 5px;
	font-size: 12px;
}
p ,li{
	font-size: 14px;
}
#page #content {
	padding-top: 14px;
}
/*.site-content-contain {
    margin-top: 69px;
}*/

.top-title {
	margin-bottom: 8px;
	font-size: 41px;
}
.quadmenu-navbar-nav .quadmenu-dropdown-menu {
	border-top: 1px solid #ddd !important;
}
form#loginform label {
	font-size: 14px;
}
.wpb_content_element a {
	box-shadow: none;
}
.center_steps_tb td {
	border: 1px solid;
}
.outer_border {
	border: 1px solid;
	border-bottom: 0;
}
.outer_border.border_bt {
	border-bottom: 1px solid;
}
.outer_border .wpb_content_element {
	margin-bottom: 13px;
	margin-top: 13px;
}
/*.small_p p {
    font-size: 16px;
}*/

body .entry-content a img, body .widget a img, .site-footer .widget-area a:hover, .site-footer .widget-area a {
	-webkit-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}
.socailMediaFooter section {
	float:left;
	margin-right:10px;
}
.socailMediaFooter section:last-child {
	margin-right:0px;
}
.main-navigation li li a.forgot_pass_link:hover ,.main-navigation li li a.logOut:hover,.main-navigation li li a.logOut:focus{
	color:#333 !important; 
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item input#rememberme {
	height: auto;
    width: auto;
}
a.logOut{
	text-align: center;
}

.wpb_single_image a:hover {
    text-decoration: none;
    box-shadow: none;
}
li > ul, li > ol {
    margin-bottom: 0;
    margin-left: 2.2em;
}
.mainLogo {
    float: right;
}

.navigation-top a {
    color: #8d171a;
}
li.subsite_logo {
    float: left;
    padding-right: 18px;
}
.settingLI .custom_roomList,.settingLI .roleManage_list {
	font-size: 12px;
    font-weight: bold;
}
.settingLI .roleManage_list {
	height: 25px;
}
.settingLI .menu-item{
	padding: 7px 15px;
}
.settingLI .fa-cogs{
	font-size: 18px;
}
.settingLI .menu-item a{
	padding: 0 !important;
}
.settingLI a{
	padding: 1em 0px !important;
}
.settingLI{ padding-left:15px;}
.site-header .menu-item {
	line-height: 65px; 
}
.site-header .menu-item.menu-item-has-children .sub-menu .menu-item{
	line-height: 1.5;  
}
.site-header .menu-item.menu-item-has-children .sub-menu .menu-item a {
	color: #444444;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
	padding: 7px 15px;
}
.main-navigation li li:hover, .main-navigation li li.focus {
    background: rgba(118, 118, 118, 0.15);
}
#top-menu {
	height: 85px;
}
li.subsite_logo a, .mainLogo a {
    padding: 4px 4px 0px 4px;
}
#content p span.show_first {
    display: none;
	color: red;
}
#content p span.show_first:nth-child(1) {
    display: block;
}

.site-navigation-fixed.navigation-top{
	position:relative;
}
.acf-ui-datepicker .ui-datepicker-title .ui-datepicker-month,
.acf-ui-datepicker .ui-datepicker-title .ui-datepicker-year{
	height:2em;
}
.acc_head {
    border: 1px solid #cccccc;
    background: #f0f0f0;
    color: #2b2b2b;
    padding: 9px;
}
.toggle_panel {
    border: 1px solid #cccccc;
    padding: 15px;
    background: #f0f0f0c2;
}
button, input[type="button"], input[type="submit"]{
	font-weight:normal;
	padding: .81em 1.2em;
	font-size:14px;
}

.nf-response-msg {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}	

.nf-response-msg p {
    margin: 0;
}	

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
   -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

.formContainer{
	float:left;
	width:100%;
	margin:0 auto;
}
.formContainer .fontNormal label {
     font-weight: bold !important; 
}

.modal-content .label-above .nf-field-label {
    margin-bottom: 4px;
}
.modal-content .formContainer .label-above .nf-field-label {
    margin-bottom: 9px;
}
	
@media screen and (min-width: 48em){
.main-navigation a {
    padding: 1em;
}
}
li.mainLogo a {
    padding: 0;
}

.inline-list li {
    display: inline-block;
}
.nominated_supervisor_content .wpb_content_element a {
    text-decoration: underline;
}
.site-content ul, .site-content ol {
     padding-inline-start: 30px; 
}
footer.entry-footer a {
    font-size: 14px !important;
    font-weight: normal !important;
}
h1.entry-title ,h2.entry-title a{
    font-size: 22px;
}
.ee-attention {
    font-weight: normal;
    border: 2px solid #F8D755 !important;
}
.event-tickets th, .event-tickets h4,.event-tickets td {
    font-size: 14px;
} 
.widget_archive ul,.site-content ul.ee-event-datetimes-ul {
    padding-inline-start: 0;
}
article.espresso_events, article.espresso_venues {
    margin-bottom: 0px; 
}

.label_list {
    display: list-item;
    margin-left: 30px;
    margin-bottom: 0;
}
.nf-field-container.label_list {
    margin-bottom: 0;
}

.gray_background {
    background: #ddd;
    padding: 10px 18px;
}

.nf-field-container.list_label_list, .list_label_list {
    display: list-item;
    margin-inline-start: 50px;
	margin-bottom:0; 
}
.nf-form-cont.p_margin_b_0 p {
    margin-bottom: 0;
} 
.html-container.nf-field-container {
    margin-bottom: 10px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .custom_roomList select.roleManage_list {
    padding: 3px;
    float: right;
    margin: 0 auto;
    width: 58%;
    border: 1px solid;
}

.field-wrap h5 {
    text-transform: capitalize;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif !important;
    color: #000;
}
.nf-row {
    float: left;
    width: 100%;
    margin: 0 auto; 
}
.vc_custom_heading.heading_color,.heading_color {
    color: #990000;
}
.wpb_wrapper p {
    text-align: justify;
}
/*.logOut {
    margin-top: 7px !important;
}*/
select.ninja-forms-field {
    padding: 0.7em;
}

#quadmenu .member_login .quadmenu-item-widget li:hover, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item.quadmenu-has-link.open {
    background-color: #f4f4f4;
}
#quadmenu .widget .textwidget ul.sub-menu li,#quadmenu.quadmenu-default_theme .widget .textwidget ul.sub-menu li:last-child{
	margin: 0;
    padding: 7px 15px;
}
#quadmenu.quadmenu-is-horizontal .member_login .quadmenu-item.col-sm-12 {
	padding: 0;
}
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item.open>.quadmenu-dropdown-menu.quadmenu_rtl#dropdown-72 {
	padding: 0;
}
#quadmenu ul li a#register_btn {
	position: absolute;
    bottom: 11px;
    left: 70px;
}
#wp-submit{ font-weight:600;}
#register_btn.subsite,body .ms-membership-form-wrapper a[rel="nofollow"]{display:none;}
.qa_tabs .vc_tta-tab:nth-child(1) a { background: #43b74f !important;}
.qa_tabs .vc_tta-tab:nth-child(2) a { background: #ffd522 !important;}
.qa_tabs .vc_tta-tab:nth-child(3) a { background: #e991a5 !important;}
.qa_tabs .vc_tta-tab:nth-child(4) a { background: #abd25f !important;}
.qa_tabs .vc_tta-tab:nth-child(5) a { background: #faa21b !important;}
.qa_tabs .vc_tta-tab:nth-child(6) a { background: #e2178f !important;}
.qa_tabs .vc_tta-tab:nth-child(7) a { background: #1595d3 !important;}
.qa_tabs .qa_1 .vc_tta-panel-body{background: #a1dba7 !important;}
.qa_tabs .qa_2 .vc_tta-panel-body{background: #ffea91 !important;}
.qa_tabs .qa_3 .vc_tta-panel-body{background: #f4c8d2 !important;}
.qa_tabs .qa_4 .vc_tta-panel-body{background: #d5e9af !important;}
.qa_tabs .qa_5 .vc_tta-panel-body{background: #fcd18d !important;}
.qa_tabs .qa_6 .vc_tta-panel-body{background: #f08bc7 !important;}
.qa_tabs .qa_7 .vc_tta-panel-body{background: #8acae9 !important;}
.qa_tabs .vc_tta-tab:nth-child(1) a,.qa_tabs .qa_1 .vc_tta-panel-body{border-color: #43b74f !important;}
.qa_tabs .vc_tta-tab:nth-child(2) a,.qa_tabs .qa_2 .vc_tta-panel-body{border-color: #ffd522 !important;}
.qa_tabs .vc_tta-tab:nth-child(3) a,.qa_tabs .qa_3 .vc_tta-panel-body{border-color: #e991a5 !important;}
.qa_tabs .vc_tta-tab:nth-child(4) a,.qa_tabs .qa_4 .vc_tta-panel-body{border-color: #abd25f !important;}
.qa_tabs .vc_tta-tab:nth-child(5) a,.qa_tabs .qa_5 .vc_tta-panel-body{border-color: #faa21b !important;}
.qa_tabs .vc_tta-tab:nth-child(6) a,.qa_tabs .qa_6 .vc_tta-panel-body{border-color: #e2178f !important;}
.qa_tabs .vc_tta-tab:nth-child(7) a,.qa_tabs .qa_7 .vc_tta-panel-body{border-color: #1595d3 !important;}
.qa_tabs,.qa_tabs .vc_tta-tab a,.qa_tabs .vc_tta-tab.vc_active a { color: #000 !important;}
button.tablinks.form_subbtn { width: 100%;text-align: left;margin-top:10px;border: 1px solid #ccc;background: #f0f0f0;color: #2b2b2b;}
button.tablinks.form_subbtn.active { background-color: #ccc;}

.quadmenu-dropdown-menu form#loginform {
    max-width: 304px;
	margin:0 auto;
}
.quadmenu-dropdown-menu form#loginform div#cerber-recaptcha {
    margin: 8px 0px;
}
.modal .recaptcha-container,.modal #export_toDoc{
    display: none; 
}
.future_align .wpb_wrapper {
    text-align: right;
}
.wpb_content_element .wpb_wrapper h2
{
	padding-top:0px;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item input {
    height: unset !important;
} 
table.even_cal tr:nth-child(odd) 
{
	background-color: #f2f2f2;
} 
